Fetch children for columnget {protocol}://{base-url}/integration/v2/column/{column_id}/children/Fetches the children of STRUCT type columns. If the query parameters ids or paths are used then the representation is flattened rather than hierarchical.Path Paramscolumn_idintegerrequiredUnique identifier of the parent columnQuery Paramschild_limitintegerDefaults to 100Limit the number of children fetched. This works only at first level of children objects.child_offsetintegerDefaults to 0Skip the number of children to be fetched. This works only at first level of children objects.idsintegerComma separated IDs. Filter by id of required objects. Format: id1,id2,id3.pathsstringComma separated paths. Filter by path of the objects required. Format: path1,path2,path3.Responses 200List of child columns under a root column 400Malformed Request 401Unauthorized bad/missing token 403Forbidden User cannot edit this resource 404The specified resource was not found 413Request Too Large 414Request URL Too Long 429Too many requests 500Internal Server ErrorUpdated about 2 months ago Update children of root columnsUpdate children of a sub-columnDid this page help you?YesNo